body {background-color:#EDE9E6 ;}
body {background-image:url(/uploads/shared/images/bg/canvas.jpg);}
body, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#444 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:#fff ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#585858 ;}
.btn.btn-primary, .btn-primary {background-color:#008287 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#008287 ;}
.btn.btn-primary, .btn-primary {background-color:#585858 ;}
.btn.btn-primary, .btn-primary {color:#fff ;}
body {margin:0px;padding:0px;}
@font-face {font-family:'WebSymbolsRegular';src:url(' /uploads/97995/font/WebSymbols-Regular-webfont.eot');src:url(' /uploads/97995/font/WebSymbols-Regular-webfont.eot?#iefix')format('embedded-opentype'),url(' /uploads/97995/font/WebSymbols-Regular-webfont.woff')format('woff'),url(' /uploads/97995/font/WebSymbols-Regular-webfont.ttf')format('truetype'),url(' /uploads/97995/font/WebSymbols-Regular-webfont.svg#WebSymbolsRegular')format('svg');font-weight:normal;font-style:normal;}
body {padding:0;margin:0;line-height:1.8em;}
a{color:#008287;color:;}
a:hover{color:#E2DCDC;}
h1,h2,h3,h4,h5,h6,#menu,#infoandlogin{font-weight:normal;}
input, select {font-size:10px;border:0 solid #707070;font-family:Arial, Helvetica, sans-serif;background-color:#eee;line-height:1.8em;cursor:pointer;}
textarea {font-size:10px;border:0 solid #707070;font-family:Arial, Helvetica, sans-serif;background-color:#eee;}
input[type=submit],input[type=button]{background-color:#008287;height:auto;}
input:hover[type=submit]{background-color:#008287;background-color:;background-color:#E2DCDC;height:auto;}
hr {color:#b8b8b8;background-color:#b8b8b8;height:1px;border:none;padding:0;margin:2px 0px 2px 0px;}
sup{font-size:normal;}
.cleared {clear:both;margin:0;padding:0;border:none;font-size:1px;}
#topwrap{border-bottom:1px dotted #b8b8b8;background-color:#fff;}
#toppanel{width:946px;margin:auto;padding:6px 8px 0;color:#333;height:30px;}
#outer{max-width:1200px;width:98%;margin:1% auto;background-color:#fff;-moz-box-shadow:1px 5px 15px 0px rgba(0, 0, 0, 0.2);box-shadow:1px 5px 15px 0px rgba(0, 0, 0, 0.2);-webkit-box-shadow:1px 5px 15px 0px rgba(0, 0, 0, 0.2);}
#logocontainer{background-color:#fff;position:relative;}
#container{max-width:1200px;width:100%;text-align:left;margin:auto;}
#infowrap,#bcrumb{background-color:#fff;}
#infowrap a:hover,#bcrumb a:hover{color:#008287;color:;}
#infoandlogin {color:#444;text-align:left;padding:0px 5%;max-width:1200px;width:100%;box-sizing:border-box;margin:auto;line-height:35px;}
#infoandlogin input{line-height:1;font-size:13px;}
#infoandlogin input[type=submit]{}
#menuandsearch{min-height:60px;background-color:#F0ECE9;background-color:#f0ece9;background-color:;text-transform:uppercase;border-top:1px solid #b8b8b8;}
#menuandsearchblack{min-height:60px;background-color:#fff;background-color:#fff;}
.toyTable,.verySocialBar,#fblike{padding:0 0 3px 3px;margin-right:7px;line-height:1.0em;}
.toyTable .loginsubmit{margin-right:12px;}
#cmsTemplateLoginForm {}
#cmsTemplateLoginForm td {font-size:11px;color:#3b3b3b;}
#cmsTemplateLoginForm a {font-size:10px;text-decoration:none;}
#cmsTemplateLoginForm a:hover {}
#cmsTemplateLoginForm .logininput {}
#cmsTemplateLoginForm .loginsubmit {}
#cmsTemplateLoginForm .loginsubmit:hover {}
#phonenumber {}
#webaddress {}
#bannercontainer {margin:0 5%;;padding:0;border-top:0;position:relative;background-color:#fff;}
#cmsBannerSlideDiv{}
.bannercaption{filter:inherit;background-color:rgba(255, 255, 255, 0.8);color:#585858;z-index:999;padding:15px 20px;max-width:300px;position:absolute;left:0;text-shadow:1px 1px rgba(255, 255, 255, 0.3);}
.bannertitle{font-size:25px;line-height:1.1em;}
#sidebarcontent{margin:15px 5%;background-color:#fff;}
#maincontent{}
#mainframe{clear:both;margin-top:15px;background-color:#fff;}
#cmsPageHeader,#cmsPageFooter{padding:0 20px;}
#ContentCMS{margin:2% 5%;}
#ContentCMS.cart{}
#ContentCMS table {border-collapse:collapse;}
#TextCMS{background-color:#fff;}
#heading{padding:10px 5%;}
#heading h1{line-height:1.2em;margin:0;padding:0;}
#breadcrumbandsocial {background-color:#D6E9EF;text-align:left;padding:0px 0px 2px 40px;color:#234254;border-bottom:1px solid;border-bottom-color:#B1D7E5;background-image:url(/uploads/87925/images/breadcrumbbg.png);background-position:top left;background-repeat:repeat-x;min-width:920px;max-width:1200px;width:100%;box-sizing:border-box;height:20px;}
#breadcrumb {float:left;}
#breadcrumb .breadcrumbtrail .breadcrumblink {color:#234254;font-size:10px;line-height:22px;}
.socialmediaicons {}
.socialmediaicons a img {width:20px;height:20px;}
.socialmediaicons a:hover img {filter:alpha(opacity=60);opacity:0.6;}
.searchFormDiv {float:right;z-index:200;padding-right:10px;padding:0px;margin:8px 8px 0 0;height:35px;}
.searchFormDiv input {font-size:12px;border:0px solid #FFFFFF;color:#234254;height:19px;}
.searchFormDiv .searchtoykeywords,.searchtoykeywords {margin-right:4px;background-color:#eee;width:150px;}
.searchFormDiv .searchtoysubmit.searchtoysubmit {background:transparent url(/uploads/116164/images/mag.png)no-repeat top center;font-size:10px;width:16px;height:16px;margin:0;padding:0;border:0;text-indent:-1000em;cursor:pointer;cursor:hand;}
.searchFormDiv .searchtoysubmit:hover {cursor:pointer;cursor:hand;}
#foot {min-height:40px;max-width:1200px;width:100%;margin:auto;padding:0px 8px;box-sizing:border-box;}
#toppanel #cmsTemplateLoginForm{width:300px;height:30px;background:url(/uploads/96634/images/top-login.png)no-repeat 0 5px;padding-left:90px;overflow:hidden;float:left;}
#toppanel #cmsTemplateLoginForm tr{display:block;float:left;}
#toppanel #cmsTemplateLoggedIn{display:inline;float:left;}
#toppanel #topcart{float:right;}
#toppanel #topsearch{float:right;}
#toppanel #cmsTemplateLoggedIn .MemberName{font-size:14px;font-style:italic;display:inline;}
#toppanel #cmsTemplateLoggedIn ul{padding-left:6px;}
#toppanel #cmsTemplateLoggedIn li{display:none;padding-right:6px;}
#toppanel #cmsTemplateLoggedIn ul,#toppanel #cmsTemplateLoggedIn li:first-child,#toppanel #cmsTemplateLoggedIn li:last-child{display:inline;}
#toppanel .loginSubmit{margin-top:3px;}
#toppanel #topcart{height:30px;}
form[name=productSearchForm]{margin-bottom:20px;}
.shoppingbasketcheckoutbutton{margin:20px 0;}
.formDIV{margin:20px 0;}
.categorylisttdimage,.productlisttdimage{}
.productGroup{font-size:120%;}
#ContentCMS div.CategoryList + table.productlisttable{margin-top:30px;}
#maincontent table.productGroupTable td,#maincontent table.productlisttable td,#maincontent div.CategoryList table.productGroupTable td.categorylisttdtext,#maincontent div.CategoryList table.productGroupTable td{padding:15px 15px 15px 10px;border-bottom:1px dotted #b8b8b8;}
#maincontent div.CategoryList table.productGroupTable td{border-bottom:0px dotted #b8b8b8;}
#maincontent div.CategoryList td.categorylisttdimage{padding:15px;}
#maincontent table .categorylisttdtext,#maincontent table tr td.productlisttdtitle{padding-bottom:12px;border-right:1px dotted #b8b8b8;}
#maincontent table.listrows tr td,#maincontent table.productlisttable tr.productlistrow td,#maincontent table.productlisttable tr.productlistrow ~ tr td{border-bottom:0;border-right:0;}
#maincontent table.productlisttable tr.productlistrow td:first-child{padding-left:15px;}
#maincontent table.productlisttable tr.productlistrow table td{border:0;}
#maincontent table.productGroupTable td[width]{border-right:1px dotted #b8b8b8;border-bottom:0px dotted #b8b8b8;}
#maincontent table.productGroupTable td[width].categorylisttdimage{border-bottom:1px dotted #b8b8b8;border-right:0px dotted #b8b8b8;background-color:#f0ece9;}
#maincontent table.productGroupTable td[width].categorylisttdtext{border-bottom:1px dotted #b8b8b8;}
#maincontent table.productlisttable table td{border:0;}
table.productlisttable td,.productHeaderSummaryImage{padding-bottom:20px;}
tr.productlistrow td{padding-bottom:12px;}
td.productlisttdbuy{padding-top:0px;padding-right:15px;}
.buybutton,.btnAddToShoppingBasket{font-size:120%;}
table.prdthumbs{border-spacing:0px;}
table.prdthumbs td{padding:4px 4px 4px 0;vertical-align:top;}
.productlistprice b, .productlisttdprice b,.productPricePrice b{font-size:160%;}
#cboxContent{}
#cboxContent input[type=submit]{border:1px solid #ccc;}
#cboxContent a{color:#282827;}
#cboxContent a:hover{color:#CEA500;}
#cboxContent .shoppingbasket td{padding:0;}
#ajaxCart tr.shoppingbasketrow td, #ajaxCart td.subtotalAmount, #ajaxCart td.subtotalSavingsAmount {border-top:0px dotted #CCC;border-right:0px dotted #CCC;border-bottom:1px dotted #CCC;border-left:0px dotted #CCC;}
#ajaxCart tr.shoppingbasketrow:first-child > td{border-top:1px dotted #CCC;}
#cmslogo{text-align:center;background-color:;padding-top:1px;}
#cmslogo .logo{margin:auto;}
#cmslogo b, #cmslogo strong{color:#585858 !important;font-size:70px !important;line-height:1.2em !important;font-weight:normal;padding-bottom:20px;display:inline-block;}
#cmslogo .cmsDefaultTextLogo {margin:1% 5%;}
#catmenu,#submenu,#sidebarcontent .socialmediaicons,#sidebarcontent #cmsTemplateLoginForm,#sidebarcontent #cmsTemplateLoggedIn,#sidebarcontent #subscribeFormDiv,#leftbarcontent .socialmediaicons,#leftbarcontent #cmsTemplateLoginForm,#leftbarcontent #cmsTemplateLoggedIn,#leftbarcontent #subscribeFormDiv {margin:0;padding:40px 0px 0px 0px;background-image:url(/uploads/116164/images/title-categories.gif);background-repeat:no-repeat;background-color:#fff;margin-bottom:15px;clear:both;border:1px solid #b8b8b8;}
#leftbarcontent .socialmediaicons,#leftbarcontent #cmsTemplateLoginForm,#leftbarcontent #cmsTemplateLoggedIn,#leftbarcontent #subscribeFormDiv {background-color:#fff;}
#submenu{background-image:url(/uploads/116164/images/title-pages.gif);}
#catmenu ul,#submenu ul {list-style:none;width:168px;margin:0;padding:0 0 6px 0;background-color:#fff;}
#catmenu li,#submenu li {width:156px;text-align:left;margin:0 6px 0px 6px;border-bottom:1px dotted #b8b8b8;background-color:;}
#catmenu li:last-child{}
#catmenu li a, #catmenu li a:link, #catmenu li a:visited,#submenu li a, #submenu li a:link, #submenu li a:visited {width :150px;display :block;color :;text-decoration :none;line-height:35px;padding-left:6px;}
#catmenu li a:hover,#catmenu li.catmenuli-active,#catmenu li a.catmenu-active,#submenu li a:hover,#submenu li.submenuli-active,#submenu li a.submenu-active,#submenu ul.submenu li a.menuactive{color :#008287;color :;background-color:;}
#catmenu li ul {margin:-23px 0 0 -200px;display:none;background-color:#EDE9E6;}
#catmenu ul ul, #catmenu ul ul ul, #catmenu ul li:hover ul ul, #catmenu ul li:hover ul ul ul {display:none;}
#catmenu ul li:hover ul, #catmenu ul ul li:hover ul, #catmenu ul ul ul li:hover ul {display:block;}
#catmenu + br{display:none;}
#submenu ul.submenu{display:block;margin-left:-6px;}
#submenu ul.submenu li{border-bottom:0px dotted #b8b8b8;}
#submenu ul.submenu li, #submenu ul.submenu li a{text-indent:12px;font-size:11px;height:25px;line-height:25px;}
#sidebarcontent .socialmediaicons{padding:40px 0 0 6px;background-image:url(/uploads/116164/images/title-social.gif);}
#sidebarcontent #cmsTemplateLoginForm,#sidebarcontent #cmsTemplateLoggedIn{padding-top:40px;background-image:url(/uploads/116164/images/title-login.gif);background-repeat:no-repeat;}
#sidebarcontent #cmsTemplateLoggedIn .MemberName{text-transfom:uppercase;font-style:italic;padding-left:20px;}
#sidebarcontent #cmsTemplateLoggedIn UL{padding:0 0 20px 32px;margin-top:0;font-size:11px;}
#cmsBannerSlideDiv img, #cmsBannerSlideDiv li {width:100%!important;height:auto!important;}
#sidebarcontent #subscribeFormDiv{padding:40px 0 6px;6px;background-image:url(/uploads/116164/images/title-subscribe.gif);background-repeat:no-repeat;}
#sidebarcontent #subscribeFormDiv td{font-size:11px;}
#sidebarcontent #subscribeFormDiv table{margin-left:37px;}
#sidebarcontent .fptitle,#FeaturedProductsFeatured .fptitle{font-weight:normal;}
#sidebarcontent .preDiscount .value{padding:0;}
#ContentCMS input, select,#ContentCMS textarea {font-size:13px;font-family:Arial, Helvetica, sans-serif;padding:2px 5px;}
input[type=submit].buybutton, input[type=submit].btnAddToShoppingBasket, input[type=submit].shoppingbasketcheckoutbutton,input[type=submit].checkoutsubmitorder {font-size:140%!important;padding:0px 15px!important;}
input[type=submit].enquirySendButton {font-size:100%!important;padding:0px 15px!important;}
.cmsFormPrompt {font-size:90%;}
#FeaturedProductsFeatured ul li {float:none;}
a{color:#008287;color:;text-decoration:none;}
a:hover{color:#E2DCDC;color:#585858;}
h1{color:#585858;font-size:2.5em;}
h2{color:;}
h3,h4{color:;}
input[type=submit].buybutton, input[type=submit].btnAddToShoppingBasket, input[type=submit].shoppingbasketcheckoutbutton,input[type=submit].checkoutsubmitorder {font-size:120%!important;padding:4px 15px;}
input, select {font-size:100%;border:1px solid #b8b8b8;background-color:#fff;padding:4px;box-sizing:border-box;-moz-box-sizing:border-box;}
textarea {font-size:100%;border:1px solid #b8b8b8;background-color:#fff;color:#444;padding:4px;box-sizing:border-box;-moz-box-sizing:border-box;}
input[type=text]{text-indent:0px;}
input[type=submit],input[type=button]{background-color:#008287;background-color:;color:#fff;border:1px solid #008287;border:1px solid ;height:auto;padding:4px 10px;}
input:hover[type=submit]{background-color:#585858;background-color:#E2DCDC;height:auto;}
.btn.btn-primary{background-color:#008287;background-color:;color:#fff;}
hr {color:#b8b8b8;background-color:#b8b8b8;height:1px;border:none;padding:0;margin:2px 0px 2px 0px;}
#mobbtn{background-color:;background-color:#008287;color:#fff;position:absolute;top:15px;right:15px;padding:4px 8px;z-index:10000000;cursor:pointer;}
#moblogo {display:none;}
#mobmenu {position:absolute;width:75%;left:100%;padding:40px 8%;box-sizing:border-box;top:0;-webkit-transition:left 0.5s ease-in-out;-moz-transition:left 0.5s ease-in-out;-o-transition:left 0.5s ease-in-out;transition:left 0.5s ease-in-out;}
#mobmenu #menu{background:none;}
#mobmenu #menu li {float:none!important;clear:both!important;display:block;padding:0;margin:0;text-align:left;border:none;}
#mobmenu #menu li a{border:0;margin:0;padding:0;font-size:22px;text-decoration:none;}
#mobmenu #menu > #nav > li.menuliactive, #mobmenu #menu > #nav > li.menuliparentactive {text-shadow:none;background:none;box-shadow:none;-webkit-box-shadow:none;}
#inner #mobmenu #menu li a.menuactive,#inner #mobmenu #menu li.menuliactive a.menuactive, #inner #mobmenu #menu li.menuliparentactive a,#inner #mobmenu menu > #nav > li.menuliactive > a.menuactive,#inner #mobmenu #menu > #nav > li.menuliparentactive > a {text-decoration:none;color:#008287!important;background:none;text-shadow:none;margin:0;}
#inner #mobmenu #menu ul ul li a {background:none;}
#mobmenu #menu > #nav > li.menuliactive:after, #mobmenu #menu > #nav > li.menuliparentactive:after {display:none;}
#mobmenu #menu ul ul li a{font-size:18px;}
#mobmenu #menu ul ul{width:100%;margin:0;padding:0;position:relative;display:block;left:0;border:none;background:none;}
#mobmenu #menu ul ul ul{display:none;}
#mobmenu #menu > ul > li {height:auto;}
.active #mobmenu {}
.active #inner {left:-75%;}
@media (min-width:561px){.desktop{display:block;}
.mobile{display:none;}
}
@media (max-width:560px){#outer{width:100%;overflow-x:hidden;}
#cmslogo b, #cmslogo strong{font-size:40px!important;padding:0 60px 0;}
.list-style-3col li,.list-style-4col li,.list-style-5col li,.list-style-6col li{width:100%;}
.column.third,column.half,column.twothirds,.column.fourth,.column.quarter,.column.fifth,.column.sixth{width:100%;margin:10px 0;display:block;padding:0!important;}
.column.sixth{width:50%;padding:0 1%!important;}
#outer #sidebarcontent li {width:100%;}
.desktop{display:none;}
.mobile{display:block;}
#inner{padding:5px 25px 25px;-webkit-transition:left 0.5s ease-in-out;-moz-transition:left 0.5s ease-in-out;-o-transition:left 0.5s ease-in-out;transition:left 0.5s ease-in-out;left:0;position:relative;-webkit-box-shadow:2px 0px 10px 0px rgba(0,0,0,0.35);-moz-box-shadow:2px 0px 10px 0px rgba(0,0,0,0.35);box-shadow:2px 0px 10px 0px rgba(0,0,0,0.35);}
#infowrap{display:none;}
#cmslogo .cmsDefaultTextLogo {margin:1% 5% 5%;}
.floatLeft75PC,.floatRight25PC,.floatLeft66PC,.floatRight33PC {margin:10px 0;float:none;width:100%;}
.cmsItem .floatRight img {width:100%;}
.cmsBlogList .cmsItemLI{margin-bottom:30px;}
#foot{width:100%;}
}
#heading h1,h2.section {overflow:hidden;text-align:center;}
#heading h1:before,#heading h1:after,h2.section:before,h2.section:after {background-color:#b8b8b8;content:"";display:inline-block;height:1px;position:relative;vertical-align:middle;width:50%;}
#heading h1:before,h2.section:before {right:0.5em;margin-left:-50%;}
#heading h1:after,h2.section:after {left:0.5em;margin-right:-50%;}
#sidebarcontent .featuredproducts{clear:both;overflow:auto;border-bottom:1px solid #b8b8b8;}
#sidebarcontent .featuredproducts h2{font-size:15px;margin:6px 0 3px 0;letter-spacing:1.3px;}
#sidebarcontent .featuredproducts ul{margin:0;overflow:hidden;}
#sidebarcontent .featuredproducts a{position:relative;display:block;}
#sidebarcontent h2{text-align:center;}
#sidebarcontent li{text-align:center;display:inline-block;box-sizing:border-box;-moz-box-sizing:border-box;padding:9px;line-height:1.5;height:250px;width:20%;position:relative;vertical-align:top;}
#sidebarcontent li .heading{font-size:80%;text-transform:uppercase;}
#sidebarcontent .promoicon,.featuredProductStamp_On_Sale,.featuredProductStamp_New_Item,.featuredProductStamp_Best_Seller{position:absolute;left:-5px;top:-5px;z-index:100;height:60px;width:60px;line-height:60px;text-transform:uppercase;border-radius:30px;color:#fff;background-color:;background-color:#008287;opacity:0.75;}
#sidebarcontent .featuredimage{min-height:83px;}
#sidebarcontent .featuredproducts{}
#sidebarcontent .featuredproducts ul img {max-height:160px;max-width:160px;}
#sidebarcontent .featuredproducts ul .fptitle{}
#sidebarcontent .fpprice{color:#444;}
#sidebarcontent .featuredproducts ul li:nth-child(3n+3){border-right:0px solid #a8a8a8;}
.fptitle {font-size:90%;}
.newslistitemtitle,.cmsTitle,.bloglistitemtitle{font-size:120%;}
.newslistitemtitle,.cmsTitle b,bloglistitemtitle{font-weight:normal;}
.cmsItem .cmsText {font-size:inherit!important;}
.cmsFormPrompt {font-size:90%;}
.featuredproducts ul {font-family:inherit!important;}
.list-style-3col .cmsItem {margin:5%;}
.cmsItem .bloglistimage.floatRight {margin-left:15px;}
BODY {font-size:16px ;}
#mobmenu{background-color:#f0ece9;background-color:;}
#menu {margin:0 auto;min-height:45px;padding:0 5%;width:100%;box-sizing:border-box;margin:auto;position:relative;z-index:8888;background-color:#f0ece9;background-color:;}
#menu ul {list-style:none;margin:0;padding:0;line-height:1;letter-spacing:1.2px;}
#menu li {display:inline-block;position:relative;}
#menu > ul > li{}
#menu li:hover{position:relative;z-index:5;}
#menu li a {font-size:16px;color:#585858;padding:0px 12px 0px 12px;margin:0 5px;line-height:45px;text-decoration:none;display:block;text-shadow:0px 2px 3px rgba(254,254,254,0.2);letter-spacing:0.5px;}
#menu li a:hover {background-color:#E2DCDC;}
#menu > #nav > li.menuliactive,#menu > #nav > li.menuliparentactive{ background-image:url(/uploads/116164/images/template/30pcpx.png);background-position:0px bottom ;background-color:#008287;}
#menu > #nav > li.menuliactive:after,#menu > #nav > li.menuliparentactive:after {content:'{';display:block;position:absolute;margin-left:12px;bottom:-12px;font-family:'WebSymbolsRegular';font-size:54px;color:#008287;text-align:center;line-height:20px;}
#menu > #nav > li.menuliactive,#menu > #nav > li.menuliparentactive{-moz-box-shadow:0px -5px 15px 0px rgba(0, 0, 0, 0.4);box-shadow:0px -5px 15px 0px rgba(0, 0, 0, 0.4);-webkit-box-shadow:0px -5px 15px 0px rgba(0, 0, 0, 0.4);}
#menu > #nav > li.menuliparentactive li.menuliactive{background-position:0px top;}
#menu > #nav > li.menuliactive > a.menuactive, #menu > #nav > li.menuliparentactive > a{color:#fff;background-color:#008287;text-shadow:none;margin:0 5px;}
#menu > #nav > li.menuliparentactive > a{color:#FFFFFF;background-position:left -52px;}
#menu > #nav > li.menuliactive > ul, #menu > #nav > li.menuliparentactive > ul{margin-left:0;}
#menu ul ul {left:-999em;margin:0 0 0 5px;padding:0;position:absolute;width:200px;}
#menu ul ul li{border-top:1px solid #E2DCDC;min-height:35px;}
#menu ul ul li a {background-color:#F0ECE9;background-color:;font-size:15px;font-weight:normal;line-height:35px;margin:0;padding:0 8px 0;text-align:left;width:200px;}
#menu ul ul ul {left:0;margin:-36px 216px;position:absolute;top:auto;width:200px;}
#menu ul ul a:hover, #menu ul ul a:visited:hover {}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
#catmenu,#submenu,#sidebarcontent .socialmediaicons,#sidebarcontent #cmsTemplateLoginForm,#sidebarcontent #cmsTemplateLoggedIn,#sidebarcontent #subscribeFormDiv,#leftbarcontent .socialmediaicons,#leftbarcontent #cmsTemplateLoginForm,#leftbarcontent #cmsTemplateLoggedIn,#leftbarcontent #subscribeFormDiv {margin:0;padding:40px 0px 0px 0px;background-image:url(/uploads/98801/images/title-categories.gif);background-repeat:no-repeat;background-color:#fff;margin-bottom:15px;clear:both;border:1px solid #b8b8b8;}
#leftbarcontent .socialmediaicons,#leftbarcontent #cmsTemplateLoginForm,#leftbarcontent #cmsTemplateLoggedIn,#leftbarcontent #subscribeFormDiv {background-color:#fff;}
#submenu{background-image:url(/uploads/98801/images/title-pages.gif);}
#catmenu ul,#submenu ul {list-style:none;width:168px;margin:0;padding:0 0 6px 0;background-color:#fff;}
#catmenu li,#submenu li {width:156px;text-align:left;margin:0 6px 0px 6px;border-bottom:1px dotted #b8b8b8;background-color:;}
#catmenu li:last-child{}
#catmenu li a, #catmenu li a:link, #catmenu li a:visited,#submenu li a, #submenu li a:link, #submenu li a:visited {width :150px;display :block;color :;text-decoration :none;line-height:35px;padding-left:6px;}
#catmenu li a:hover,#catmenu li.catmenuli-active,#catmenu li a.catmenu-active,#submenu li a:hover,#submenu li.submenuli-active,#submenu li a.submenu-active,#submenu ul.submenu li a.menuactive{color :#008287;color :;background-color:;}
#catmenu li ul {margin:-23px 0 0 -200px;display:none;background-color:#EDE9E6;}
#catmenu ul ul, #catmenu ul ul ul, #catmenu ul li:hover ul ul, #catmenu ul li:hover ul ul ul {display:none;}
#catmenu ul li:hover ul, #catmenu ul ul li:hover ul, #catmenu ul ul ul li:hover ul {display:block;}
#catmenu + br{display:none;}
#submenu ul.submenu{display:block;margin-left:-6px;}
#submenu ul.submenu li{border-bottom:0px dotted #b8b8b8;}
#submenu ul.submenu li, #submenu ul.submenu li a{text-indent:12px;font-size:11px;height:25px;line-height:25px;}
#sidebarcontent .socialmediaicons{padding:40px 0 0 6px;background-image:url(/uploads/98801/images/title-social.gif);}
#sidebarcontent #cmsTemplateLoginForm,#sidebarcontent #cmsTemplateLoggedIn{padding-top:40px;background-image:url(/uploads/98801/images/title-login.gif);background-repeat:no-repeat;}
#sidebarcontent #cmsTemplateLoggedIn .MemberName{text-transfom:uppercase;font-style:italic;padding-left:20px;}
#sidebarcontent #cmsTemplateLoggedIn UL{padding:0 0 20px 32px;margin-top:0;font-size:11px;}
#sidebarcontent #subscribeFormDiv{padding:40px 0 6px;6px;background-image:url(/uploads/98801/images/title-subscribe.gif);background-repeat:no-repeat;}
#sidebarcontent #subscribeFormDiv td{font-size:11px;}
#sidebarcontent #subscribeFormDiv table{margin-left:37px;}
#sidebarcontent{border-bottom:1px solid #b8b8b8;overflow-y:hidden;}
#sidebarcontent .featuredproducts{float:left;border-left:1px dotted #b8b8b8;}
#sidehead + div.featuredproducts{border-left:0px;}
#sidebarcontent #sidehead{height:43px;margin-bottom:-43px;background-color:#f0ece9;}
#sidebarcontent .featuredproducts{border-top:1px solid #b8b8b8;}
#sidebarcontent .featuredproducts .heading{color:;background-color:#f0ece9;text-align:center;}
#sidebarcontent .featuredproducts h2{margin:0;padding:0;line-height:2.2em;font-size:19px;}
#sidebarcontent .featuredproducts ul{display:block;list-style-type:none;padding-left:0;width:auto;margin:0;}
#sidebarcontent .featuredproducts ul li {padding:9px;border-bottom:1px dotted #b8b8b8;line-height:1.5;margin-bottom:0;text-align:left;min-height:60px;position:relative;}
#sidebarcontent .featuredproducts ul li:lastchild {border-bottom:0px dotted #b8b8b8;}
#sidebarcontent .float1 ul li {float:left;width:221px;}
#sidebarcontent .float2 ul li {float:left;width:221px;}
#sidebarcontent .float1{width:958px;}
#sidebarcontent .float2{width:479px;border-left:1px solid #b8b8b8;}
#sidebarcontent .float2:first-child,#sidebarcontent .float3:first-child,#sidebarcontent .float4:first-child{border-left:0px;}
#sidebarcontent .float3{width:319px;}
#sidebarcontent .float4{width:239px;border-left:1px solid #b8b8b8;}
#sidebarcontent .featuredproducts ul img{max-height:60px;max-width:80px;position:absolute;}
#sidebarcontent .featuredproducts ul span{padding-left:90px;}
#sidebarcontent .featuredproducts ul .fptitle,#maincontent .featuredproducts ul .fptitle{text-decoration:underline;}
#sidebarcontent .fpprice{font-size:13px;color:#585858;}
H1,H2,H3 {color:#585858 ;}
A:active, A:hover {color:#585858 ;}
BODY {font-family:Catamaran, sans-serif ;}
H1,H2,H3 , .cmsDefaultTextLogo, .cmsTitle, #cmsWebsiteNameTitle {font-family:Amaranth, sans-serif ;}
#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {background-color:#E2DCDC }
#menu a:link, #menu a:visited {color:#585858 }